<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt It solutions</title>
	<h1>Zuitt IT solutions</h1>
</head>
<main>
		<h2>Product Offered</h2>
		<section>
			<table border="2"> 
			<thead>
				<tr> 
					<th>Package</th> 
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

		</section>
		<section>
			
				<tr>
				<td>Basic </td>
				<td>&#8369;500.00 </td>
				<td>Package includes a fully functional website with desired specification </td><br/>
				</tr>
				<tr>
					<td>Premuim </td>
				<td>&#8369;1000.00 </td>
				<td>Enjoy all the benifits of the basic package and also includes site support and maintenance</td><br/>
				<tbody>
		</section>
<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>


			</tr>

</tfoot>
				</tr>
				</table>
			</tbody>

		</section>
		<h3>Contact Form</h3>
		<form>
			<label for="fulllname" >Full Name:</label> <br/>
			<input type="text" name="fulllname" required id="fulllname" /><br/>
			
			<label for="lastname" for="lastname">Last Name:</label> <br/>
	<input type="text" name="lastname" required id="lastname" /><br/>

			<label for="cnumber" for="cnumber">Contact Number:</label> <br/>
			<input type="text" name="cnumber" required id="cnumber" /><br/>
	<!--dropdown-->
	<label for="service type" for="" >Service Type:</label> <br/>
			<select>
				<option value="frontend">Front End Programming </option>
			<option value="backend" >Back End Programming</option>
			</select> <br/>
			<!-- Checkbox--->
				<label for="role1">Preferred Contact: </label> <br/>
			
			<input type="checkbox" name="contact1" id="role1"><label> Email</label><br/>
			<input type="checkbox" name="contact2" id="role1"><label> Phone</label><br/>
			<!--Radio-->
			<label for="package" for="Premuim"> Package: </label> <br/>
			<input type="radio" name="package"  value= "package" id="package" > 
			<label>Basic</label> <br/>
			<input type="radio" name="Premuim"  value= "package" id="Premuim" > 
			<label>Premuim</label> <br/>
			<!---textarea--->
			<label >Message: </label><br/>
			<textarea name="notes" rows="10" cols="10" > </textarea> <br/>


			
	<button>Send inquiry </button> <br/>
			<button type="reset" >Reset</button>
		</form>

	

</main>
<body>

</body>
</html>